<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Tasks" link_to="toc.xml#tasks">

	<topic
		label="Converting an existing Java project into a MIDlet Project"
		href="html/tasks/convertProject.html" />
	<topic label="Adding preprocessing support to a MIDlet project"
		href="html/tasks/preprocessProject.html" />
	<topic label="Packaging your MIDlet for deployment">
		<topic label="Packaging a MIDlet project"
			href="html/tasks/packageMIDlet.html" />
		<topic label="Packaging options"
			href="html/tasks/packageOptions.html" />
		<topic label="Packaging outputs"
			href="html/tasks/packageOutputs.html" />
		<topic label="Packaging using Antenna"
			href="html/tasks/packageAntena.html" />
		<topic label="Signing while packaging"
			href="html/tasks/packageSigning.html" />
  <topic href="html/tasks/build_configuration.html" label="Build Configuration">
  </topic>
	</topic>
 <topic href="html/tasks/refSigning.html" label="Signing MIDlet suites">
 </topic>
 <topic href="html/tasks/l10nSupp.html" label="Enable and Disable Localization Support">
 </topic>
 <topic label="JMUnit">
    <topic href="html/tasks/jmunit_enable.html" label="Enable and Disable JMunit">
    </topic>
    <topic href="html/tasks/update_jmunit_suite.html" label="Update JMUnit Test Suite">
    </topic>
 </topic>
</toc>
